CVE-2003-1238
CVSS5.8
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:36:24
NMCOE    

[原文]Cross-site scripting vulnerability (XSS) in Nuked-Klan 1.3 beta and earlier allows remote attackers to steal authentication information via cookies by injecting arbitrary HTML or script into op of the (1) Team, (2) News, and (3) Liens modules.


[CNNVD]Nuked-Klan多个跨站站点脚本漏洞(CNNVD-200312-112)

        Nuked-Klan 1.3测试版及其早期版本存在跨站脚本(XSS)漏洞。远程攻击者借助通过对op的(1)Team,(2)News,和(3)Liens模块注入任意HTML或者脚本的cookies偷窃认证信息。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:nuked-klan:nuked-klan:1.3
cpe:/a:nuked-klan:nuked-klan:1.2_beta
cpe:/a:nuked-klan:nuked-klan:1.2
cpe:/a:nuked-klan:nuked-klan:1.3_beta

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1238
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1238
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-112
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/6916
(UNKNOWN)  BID  6916
http://www.iss.net/security_center/static/11420.php
(UNKNOWN)  XF  nuked-klan-team-xss(11420)
http://archives.neohapsis.com/archives/bugtraq/2003-03/0275.html
(UNKNOWN)  BUGTRAQ  20030318 Some XSS vulns
http://archives.neohapsis.com/archives/bugtraq/2003-02/0276.html
(UNKNOWN)  BUGTRAQ  20030221 [SCSA-006] XSS & Function Execution Vulnerabilities in Nuked-Klan

- 漏洞信息

Nuked-Klan多个跨站站点脚本漏洞
中危 跨站脚本
2003-12-31 00:00:00 2006-01-03 00:00:00
远程  
        Nuked-Klan 1.3测试版及其早期版本存在跨站脚本(XSS)漏洞。远程攻击者借助通过对op的(1)Team,(2)News,和(3)Liens模块注入任意HTML或者脚本的cookies偷窃认证信息。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息 (22276)

Nuked-Klan 1.3 Multiple Cross Site Scripting Vulnerabilities (EDBID:22276)
php webapps
2003-02-23 Verified
0 gregory Le Bras
N/A [点击下载]
source: http://www.securityfocus.com/bid/6916/info

It has been reported that Nuked-Klan beta 1.3 is prone to cross site scripting attacks. The problem occurs in the 'Team', 'News', and 'Liens' modules which fails to sufficiently sanitize user-supplied HTML and script code located in URI parameters.

This vulnerability was reported for Nuked-Klan beta 1.3; earlier versions may also be affected. 

http://www.example.org/index.php?file=Team&op=<script>alert('Test');</script>

http://www.example.org/index.php?file=News&op=<script>alert('test');</script>

http://www.example.org/index.php?file=Liens&op=<script>alert('test');</script> 		

- 漏洞信息

50552
Nuked-klan index.php Multiple Module op Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Solution Unknown
Exploit Public

- 漏洞描述

- 时间线

2003-03-18 Unknow
Unknow Unknow

- 解决方案

OSVDB is not aware of a solution for this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站